function fCancelar(){
	FrmCls("Nom");
	//---------------------------------------------
	document.getElementById("CmdE").disabled =true;
	document.getElementById("CmdG").value="Guardar";
	document.getElementById("TxtId").value="";
	document.getElementById("TxtAc").value="L";
	//document.getElementById("Frm").submit();
}
//
function fGuardar(){
	if(pre("Esta seguro que desea guardar")){
		SM("GM");
	}	
}
